/* Estilo automático para a página: medicos */
#medicos{
    padding: 80px 0 40px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 110.00000000000001%;
        letter-spacing: 0%;
        color: #00AA5F;
        margin: 40px 0;
    }

    .card-contato {
        border: 1px solid #928F8F;
        box-shadow: 0px 4px 12px 0px #0000001A;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-height: 240px;
        border-radius: 10px;
        margin-bottom: 20px;

        .icon-contato {
            width: 50px;
            height: 50px;
            object-fit: contain;
        }

        
        h3{
            font-weight: 600;
            font-size: 18px;
            text-align: center;
            color: #3E3C3C;
            margin-top: 28px;
            
        }
        a{
            color: #3E3C3C;
        }
    }


    .manual-direito-deveres{
        text-align: center;

        iframe{
            width: 100%;
            height: 530px;
            margin: 30px 0;
            border-radius: 15px;
        }
    }

    .orientacao{
        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 150%;
            color: #747474;

        }
        a{
            color: #00AA5F;
            font-weight: 800;
        }
    }

    .box-accordion {
        border: 1px solid #d4dce6;
        border-radius: 20px;
        border: 1px solid #E6E6E6;
        box-shadow: 0px 4px 12px 0px #0000001A;
    }
    .content-accordion {
        padding: 10px 23px;
    }
    .box-accordion>a {
        color: #696969;
        font-family: Inter;
        font-weight: 500;
        font-size: 18px;
        line-height: 130%;
        padding: 23px;
        transition: 300ms all ease-in-out;
    }
    .box-accordion>a.active2 {
        border-bottom: 1px solid #E6E6E6;
        color: #00AA5F;
    }
    .box-accordion>a.active2:after {
        content: '⮝';
        color: #00AA5F;
    }
    .box-accordion>a:after {
        content: '⮟';
        display: inline-block;
        color: #787878;
    }

    h4{
        font-weight: 600;
        font-size: 32px;
        line-height: 110.00000000000001%;
        color: #00AA5F;
        margin: 40px 0;
        text-align: center;
    }
}
